@import "variables";

.datepicker-dropdown{
  padding: 0 !important;
}

.timepicker-picker{

  .btn{
    height: auto !important;
  }

}

.datepicker{
  .datepicker-days{
    display: block !important;

    thead{

     > tr:nth-child(2){
       background-color: #f5f5f5;
     }

     > tr > th{
       padding: 0 !important;
     }

    }

  }
  .datepicker-switch{
    font-weight: 500;
    color: $color-active;
  }
  .dow{
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: $color-gray-lighter;
  }
  .day{

    color: #545454;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    font-weight: 600;
    border-radius: 0px !important;
    font-size: 12px !important;
    padding: 1px 6px;

    &.disabled{
      background-color: transparent !important;
    }
    &.today{
      background-color: transparent !important;
      color: $color-active;
      background-image: none !important;
      font-weight: 700;
      &.active{
        color: $color-light;
      }
    }
    &.active{
      background-image: none !important;
      border-radius: 50%;
      background-color: $color-active !important;
      width: auto !important;
      height: auto !important;
      text-shadow: none !important;
    }
  }
}